﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
    ViewBag.Title = "Getting data from server...";
}

@{
    foreach (string item in ViewBag.Url)
    {
        <i class="fa-play"></i><p>@item</p>
    }
}
@*@{
    foreach (string item in ViewBag.urls)
    {
        @Html.ActionLink("click me", "InsertProduct", new { url = item });<p>@item</p>
    }
}*@